/* fonts */

div.jqcloud {
  font-size: 20px;
  line-height: normal;
}

div.jqcloud span.w10 { font-size: 24px; }
div.jqcloud span.w9 { font-size: 22px; }
div.jqcloud span.w8 { font-size: 20px; }
div.jqcloud span.w7 { font-size: 18px; }
div.jqcloud span.w6 { font-size: 16px; }
div.jqcloud span.w5 { font-size: 14px; }
div.jqcloud span.w4 { font-size: 12px; }
div.jqcloud span.w3 { font-size: 10px; }
div.jqcloud span.w2 { font-size: 8px; }
div.jqcloud span.w1 { font-size: 8px; }

/* colors */

div.jqcloud { color: #09f; }
div.jqcloud span.w10 { color:#A4C5D2; }
div.jqcloud span.w9 { color:#00C1F3; }
div.jqcloud span.w8 { color: #009ABE; }
div.jqcloud span.w7 { color: #265F92; }
div.jqcloud span.w6 { color: #002453; }
div.jqcloud span.w5 { color: #00A6CE; }
div.jqcloud span.w4 { color: #7BA3DC; }
div.jqcloud span.w3 { color: #407CC9; }
div.jqcloud span.w2 { color: #455CC7; }
div.jqcloud span.w1 { color: white; }

/* layout */

div.jqcloud {
  overflow: hidden;
  position: relative;
}

div.jqcloud span { padding: 0; }